=== debian/control ===
Source: prism-webapp-swingvine
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-swingvine
Architecture: all
Depends: prism
Homepage: http://www.swingvine.com/
Description: SwingVine WebApp for Prism
 SwingVine WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
